name: Testing
type: module
description: 'Provides a framework for unit and functional testing.'
package: Core
# version: VERSION
# core: 8.x
configure: simpletest.settings

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
